<component name="libraryTable">
  <library name="Gradle: com.crashlytics.sdk.android:crashlytics-core-2.4.0-SNAPSHOT">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/crashlytics-core-2.4.0-SNAPSHOT.aar/a5b85a09bce34a9dd7dc00e0e609550c/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/crashlytics-core-2.4.0-SNAPSHOT.aar/a5b85a09bce34a9dd7dc00e0e609550c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>